//
//	FindinSite-CD-JS-HelpIndex database entirenetworkclient
//
//	Copyright (c) 2016-2018 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var entirenetworkclient = {
    baseurls: ["../"],
    varname: "entirenetworkclient",
    tree: [
        { url: "overview.htm", title: "Entire Net-Work Client",
          tree: [
              { url: "wcl/wcl.htm", title: "Entire Net-Work Client Installation and Administration",
                tree: [
                    { url: "wcl/conv.htm", title: "Conventions" },
                    { url: "wcl/wclov.htm", title: "Concepts" },
                    { url: "wcl/wcpopart.htm", title: "Understanding Partitioning" },
                    { url: "wcl/wcpofilt.htm", title: "Understanding Filtering" },
                    { url: "wcl/relnotes.htm", title: "Release Notes" },
                    { url: "wcl/installwcl.htm", title: "Installing and Uninstalling Entire Net-Work Client" },
                    { url: "wcl/wcli_svc.htm", title: "Starting and Stopping Entire Net-Work Client" },
                    { url: "wcl/wcposmh.htm", title: "About the System Management Hub" },
                    { url: "wcl/wcla_ov.htm", title: "Entire Net-Work Client Administration" },
                    { url: "wcl/wclaarea.htm", title: "The Entire Net-Work Client SMH Administration Area" },
                    { url: "wcl/wclacnfg.htm", title: "About Client Configurations" },
                    { url: "wcl/wclalist.htm", title: "Listing, Selecting, and Reviewing Client Configurations" },
                    { url: "wcl/wcla_id.htm", title: "Identifying the Client Configuration to Your Application" },
                    { url: "wcl/wclaparm.htm", title: "Setting Service Parameters" },
                    { url: "wcl/wcla_add.htm", title: "Adding Client Configurations" },
                    { url: "wcl/wcla_del.htm", title: "Deleting Client Configurations" },
                    { url: "wcl/wcla_mnt.htm", title: "Maintaining Client Configuration Parameters" },
                    { url: "wcl/wclamigr.htm", title: "Migrating Entire Net-Work Client Configurations" },
                    { url: "wcl/wcla_db.htm", title: "Controlling Client Access to Databases" },
                    { url: "wcl/wcla_log.htm", title: "Managing Entire Net-Work Client Log Files" },
                    { url: "wcl/wcla_logfile_size.htm", title: "Controlling the Log File Size" },
                    { url: "wcl/wcla_esi.htm", title: "Accessing Secured z/OS Host Resources" },
                    { url: "wcl/wcla_lnk.htm", title: "Using ADALNK User Exits" },
                    { url: "wcl/wcla_adi.htm", title: "Changing the Adabas Directory Server" },
                    { url: "wcl/wcla_trc.htm", title: "Tracing Entire Net-Work Client Processing" },
                    { url: "wcl/wcposhrl.htm", title: "Directing Log Files to a Shared Server" },
                    { url: "wcl/wcpoport.htm", title: "Port Number Reference" },
                    { url: "wcl/wcpconfig.htm", title: "Entire Net-Work Configuration Parameters" },
                    { url: "wcl/adiutil.htm", title: "Entire Net-Work Utility Functions for the Directory Server (checkadi and setadi)" },
                ]
              },
          ]
  },
  ]
};

var mainProject = 0;

$.event.trigger({ type: "fishidbloaded", db: entirenetworkclient });
